{
    "title": {
        "message": "রেডিউস সার্কেল — ডকুমেন্টেশন",
        "description": "The title of the site"
    },
    "tagline": {
        "message": "ISP বিলিং ও নেটওয়ার্ক ম্যানেজমেন্ট সমাধান",
        "description": "The tagline of the website"
    },
    "navbar.item.label.Docs": {
        "message": "ডকস",
        "description": "Navbar item with label Docs"
    },
    "footer.link.Introduction": {
        "message": "পরিচিতি",
        "description": "Footer link label Introduction"
    },
    "footer.link.Contact Support": {
        "message": "সহায়তা যোগাযোগ",
        "description": "Footer link Contact Support"
    }
}